<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>Matches Per Season</title>

  <link rel="stylesheet" href="/matchesPerYear_css">

  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="https://code.highcharts.com/modules/data.js"></script>
  <script src="https://code.highcharts.com/modules/drilldown.js"></script>
  <script src="https://code.highcharts.com/modules/exporting.js"></script>
  <script src="https://code.highcharts.com/modules/export-data.js"></script>
  <script src="https://code.highcharts.com/modules/accessibility.js"></script>

</head>

<body>

  <figure class="highcharts-figure">
    <div id="container"></div>
  </figure>

  <script src="/matchesPerYear_js" charset="utf-8"></script>

</body>

</html>
